Bug 246365 - audit2allow relies on checkpolicy
audit2allow relies on checkpolicy
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-06-30 22:27 EDT by James Antill
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-15 14:03:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Antill 2007-06-30 22:27:09 EDT
Description of problem:

# audit2allow -a -M squid                                        
compilation failed:
sh: /usr/bin/checkmodule: No such file or directory

Version-Release number of selected component (if applicable):
# rpm -q policycoreutils                                         

Additional info:

 This is _really_ annoying when you're trying to fix squid so yum will work, and
audit2allow doesn't work requiring you to use yum…
Comment 1 Daniel Walsh 2007-07-10 11:24:30 EDT
Fixed in policycoreutils-2.0.16-11.fc7

Note You need to log in before you can comment on or make changes to this bug.